<div class="wrapper">
    <div class="page-header page-header-xs" data-parallax="true" style="background-image: url('./assets/img/natural.jpg');">
        <div class="filter"></div>
    </div>
    <div class="section profile-content">
        <div class="container">
            <div class="owner">
                <div class="avatar">
                    <img src="./assets/img/faces/logo_test.png" alt="Circle Image" class="img-circle img-no-padding img-responsive">
                </div>
                <div class="name">
                    <h4 class="title">Aqui colocar detalle FAQ<br /></h4>
                    <h6 class="description">¿Pregunta numero uno Ej: Que materiales reciclamos?</h6>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 ml-auto mr-auto text-center">
                    <p>Explicacion bnlalasmasn anafnanjafsnjasfnjasnasnjafs fasnjasnjasnafnanfafk</p>
                    <br />                   
                </div>
            </div>
            <div class="row">                                
                <div class="col-md-6 ml-auto mr-auto text-center">
                    <h6 class="description">¿Pregunta numero 2 Ej Que Productos ecologicos?</h6>
                    <p>Explicacion bnlalasmasn anafnanjafsnjasfnjasnasnjafs fasnjasnjasnafnanfafk</p>
                    <br />                    
                </div>
            </div>
            <div class="row">                                
                <div class="col-md-6 ml-auto mr-auto text-center">
                    <h6 class="description">¿Pregunta numero 3 Ej Como hacerse socio?</h6>
                    <p>Explicacion bnlalasmasn anafnanjafsnjasfnjasnasnjafs fasnjasnjasnafnanfafk</p>
                    <img src="./assets/img/diagrama.jpg" alt="Circle Image" class="img-thumbnail2 img-no-padding img-responsive">
                    <br/><br/> <br/>   
                    <h6 class="description">¿Pregunta numero 3 Ej Nuestros Clientes</h6>                  
                </div>
            </div>
            <br/>
        </div>
        <div class="container">
        <img src="./assets/img/marcas.jpg" alt="Circle Image" class="img-thumbnail2 img-no-padding img-responsive">
        </div>
    </div>

</div>
